Bug 254248 - Autotools autoconf editor does not focus editor when outline item is selected
Autotools autoconf editor does not focus editor when outline item is selected
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-24 19:00 EDT by Jeff Johnston
Modified: 2008-09-30 15:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 15:40:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 249196 None None None Never

  None (edit)
Description Jeff Johnston 2007-08-24 19:00:21 EDT
If a configure.in file is edited using the Autotools autoconf editor and a macro
is selected in the outline view by clicking on it, the editor does not focus to
that line.  For example, choosing the last macro in the outline view when the
editor is currently on another page.  The line will be highlighted, but the user
must page forward/backward to find it.  The selection should cause that region
to be in the current page shown.
Comment 1 Bug Zapper 2008-04-04 09:40:35 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.